@media (min-width: 770px) {
  label {
    margin-right: var(--standard-margin);
    margin-left: 24px;
  }

  .small-custom-element {
    max-width: 128px;
  }

  .tiny-custom-element {
    max-width: 64px;
  }

  .thread-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: var(--standard-margin);

    div,
    button {
      min-width: 24%;
      margin-right: 8px;
      margin-top: 8px;
    }
  }

  .float-child-button {
    margin-top: 16px;
    width: 16%;
    float: left;
    padding-right: var(--standard-margin);

    .configelement {
      margin-top: 8px;
      width: 100%;
    }
  }
  .float-child-thread {
    margin-top: 16px;
    width: 84%;
    float: left;
    background: rgba(224, 224, 224, 0.72);
    padding-left: var(--standard-margin);
    border-radius: 4px;
  }

  .float-child-userbutton {
    width: 25%;
    float: left;
    padding-right: var(--standard-margin);
  }
  .float-child-userthread {
    width: 75%;
    float: left;
    padding-right: var(--standard-margin);
    padding-left: var(--standard-margin);
  }

  .rightFloat {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: var(--standard-margin);

    button {
      margin-left: 8px;
    }
  }
}

@media (max-width: 770px) {
  #newProcess {
    width: 100%;
    margin-bottom: 16px;
  }

  label,
  .small-custom-element,
  .tiny-custom-element {
    width: 100%;
  }
  button {
    width: 100%;
    margin-top: 8px;
  }
  .configelement {
    margin-top: 8px;
  }
  .float-child-thread {
    margin-top: 8px;
  }
  .thread-container {
    background: rgba(224, 224, 224, 0.72);
    margin-bottom: 16px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-radius: 4px;

    div {
      width: 100%;
      margin-top: 8px;
    }
  }
  .additionalSettingsContainer {
    background: rgba(224, 224, 224, 0.72);
    margin-bottom: 16px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-radius: 4px;
  }
  .rightFloat {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;

    button {
      margin-bottom: 16px;
    }
  }
}

fa-icon {
  margin-right: 8px;
}

.textwithnewline {
  white-space: pre-wrap;
}
